let MLState = CurrentMLState();

(UpdateTopEnvOfSysState(
    MLState,
    CopyFromTopEnv(TopEnvOfSysState(MLState),MLValIdes,MLTypIdes, []));

 NewExportMLState MLState(
    `prune.exp`,
    `ML Version 2.1`,
    [] ) );
